/******************************************************************************
 *
 * Copyright:
 *    (C) 2005 Embedded Artists AB
 *
 * File:
 *    general.h
 *
 * Description:
 *    General include file that defines a number of variable types
 *    with known bit sizes.
 *
 *****************************************************************************/
#ifndef _GENERAL_H_
#define _GENERAL_H_

#define tU8   unsigned char
#define tU16  unsigned short
#define tU32  unsigned int
#define tS8   char
#define tS16  short
#define tS32  int
#define tBool unsigned char;
#define TRUE  1
#define FALSE 0

#endif
